body {
    padding: 0;
    margin: 0;
    text-align: center;
}

img {
    width: 50%;
}
div {
    width: 300;
    padding: 0;
    margin-top: 13px;
    margin: 0 auto;
    margin-top: 34px;
    overflow: hidden;
    /* background: red; */
}

div img {
    width: 299px;
    /* border-radius: 12px; */
}

a {
    display: block;
    margin-top: 21px;
}
img.now {
    width: 189px;
}
body {
    background: #ffffff url(bg.jpg);
}

div img:hover {
    /* background: white; */
    /* padding: 1; */
    /* border: 1px solid #f4bd6d; */
}
@media screen and (max-width: 900px) {

  body {
 
  }
    div{
    width:100%;
    margin-top: 112px;
    }
div img {
  width: 70%;
}
img.now {
    width: 50%;
}
  
}